Subject: RE: ISDA Agreement between ECT Investments, Inc. and DLJ Internat ional Capital
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Jul 2000 09:25:00 -0700 (PDT)

Jason,

Thank you for the revised draft and for the amendments you made.  As we
discussed in our last conversation, I needed to more fully review the issue
of letters of credit being posted as Eligible Credit Support.  I have done
so and had some additional comments as a result.  In addition, there were
some other items that I asked to be amended that weren't addressed.  I
thought it would be easier for me to just blackline your draft rather then
sending you a list of comments (see attached).  Perhaps we can use this
draft as a basis for a discussion of the remaining open items.

I will be leaving for vacation on Wednesday afternoon.  If you've had a
chance to prepare, we can talk before then.  If not, then we can pick this
up after I return on August 7th.

I look forward to hearing from you.

Regards,

Suanne
212-892-6280
 <<ECT Investments-DLJIC Enron form.doc>>

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Thursday, July 06, 2000 4:00 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: ISDA Agreement between ECT Investments, Inc. and DLJ
> International Capital
>
> Suanne,
>
> Attached for your review, please find a blacklined copy of the
> above-referenced Agreement marked to show changes to draft of April 21.
> Please call me at 713-853-9720 with any comments or questions.
>
> Thanks,
>
> Jason
>
> (See attached file: DLJ International Schedule R.doc) << File: DLJ
> International Schedule R.doc >>

 - ECT Investments-DLJIC Enron form.doc